<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>51.0</apiVersion>
    <isExposed>true</isExposed>
    <targets>
        <target>lightning__FlowScreen</target>
    </targets>
    <targetConfigs>
        <targetConfig targets="lightning__FlowScreen">
            <property name="recordId" type="String"/>
            <property name="first" type="String"/>
            <property name="last" type="String"/>
            <property name="dob" type="String"/>
            <property name="gender" type="String"/>
            <property name="ssn" type="String"/>
            <property name="isExactMatch" type="Boolean"/>
            <property name="exactMatchId" type="String"/>
            <property name="title" type="String"/>
            <property name="suffix" type="String"/>
        </targetConfig>
    </targetConfigs>
</LightningComponentBundle>